@font-face {
    font-family: 'Raleway';
    src: url('/public/fonts/Raleway/Raleway-VariableFont_wght.ttf') format('truetype');
    font-weight: 1 999;
}

:root {
    --lead: #F68906;
    --orange: #F8A746;
    --orange_lighter: #FCE0BE;
    --orange_light: #F9F0E6;
    --grey: #343434;
    --txt_color: #422501;
}

html {
    font-family: 'Raleway';
}

body {
    margin: 0;
    padding: 0 0 0 0;
    padding-bottom: 3em;
}

body * {
    box-sizing: border-box;
    font-size: calc(8px + 10 * (100vw / 1920));
    font-weight: 400;
    color: var(--txt_color);
}

h1 {
    font-size: calc(14px + 21 * (100vw / 1920));
    font-weight: 600;
    color: var(--lead);
    margin-bottom: 0.5em;
}

h2 {
    margin-bottom: 1em !important;
    border-bottom: none !important;
    font-size: calc(19px + 11 * (100vw / 1920));
    font-weight: 700;
    color: var(--lead);
}

h3 {
    font-size: calc(9px + 11 * (100vw / 1920));
    font-weight: 700;
    margin-bottom: 1em !important;
}

p {
    font-size: calc(7px + 10 * (100vw / 1920));
    ;
    font-weight: 400;
}

a {
    text-decoration: none;
}

a:hover {
    color: var(--lead);
}

button, .pswrd .btn, .oneoffor>a, .btn, #addinpt {
    font-size: calc(7px + 7 * (100vw / 1920)) !important;
    box-shadow: none;
    border: solid 1px var(--lead) !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    cursor: pointer !important;
    transition: .5s !important;
    line-height: normal;
}

.pswrd .btn {
    background-color: var(--lead);
    padding: 1em 1.6em;
    border-radius: 1em;
    color: #fff;
    width: 12.6em;
    margin-right: 0 !important;
}

button:hover, .lead_button:hover, .pswrd .btn:hover, .oneoffor>a:hover, .btn:hover, #addinpt {
    scale: 1.1;
    transition: .5s;
    background-color: var(--lead) !important;
    color: #FFFFFF !important;
}

.lead_button, .oneoffor>a, .oneoffor button, .btn, #addinpt {
    background-color: var(--lead);
    padding: 1em 1.6em;
    border-radius: 1em;
    color: #FFFFFF;
    min-width: 13em;
    /* margin-left: 3.8em; */
    align-self: center;
    text-align: center;
    display: block;
}

.light_button {
    background-color: var(--orange_light);
    padding: 1em 5.8em;
    border-radius: 1em;
    color: var(--txt_color);
}

.btnsv {
    width: 12.6em;
    margin: auto;
}

input[type="checkbox"] {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

input[type="checkbox"]+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-weight: 700;
}

input[type="checkbox"]+label::before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    border: 2px solid var(--txt_color);
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    cursor: pointer;
    margin-right: 0.5rem;
}

input[type="checkbox"]:checked+label::before {
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='19' viewBox='0 0 24 19' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M23.4312 0.337625C24.0935 0.860497 24.1917 1.80317 23.6506 2.44316L9.6527 19L0.460112 10.2225C-0.148206 9.64161 -0.154084 8.69418 0.446984 8.10632C1.04805 7.51846 2.02845 7.51278 2.63677 8.09363L9.40808 14.5592L21.2524 0.549668C21.7935 -0.0903125 22.7689 -0.185247 23.4312 0.337625Z' fill='%23F68906'/%3E%3C/svg%3E");
}

.nwordrad input[type="checkbox"] {
    z-index: 5;
}

select {
    font-size: calc(7px + 7 * (100vw / 1920)) !important;
}

option {
    font-size: calc(4px + 7 * (100vw / 1920)) !important;
}

.trns_back_c {
    background-color: transparent;
}

header {
    background-color: var(--grey);
    padding: 0.9em 1.1em 0.9em 1.7em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 999;
    position: fixed;
    width: 100%;
}

table {
    width: 100%;
    text-align: left;
    border-spacing: 0em 1.1em;
    table-layout: auto;
    border-collapse: collapse;
}

table tr td, table tr th {
    padding: 1em 2em 1em 1em;
}

table td input {
    width: 100%;
    border: solid var(--lead) 1.5px;
    border-radius: 1em;
    padding-left: 5%;
}

/* Registration page */
.form-signin {
    padding-left: 3em;
    padding-right: 3em;
    box-sizing: content-box;
    padding-top: 0em;
}

.right_container_head, .profile_link_head, .theme_toggle {
    display: flex;
    align-items: center;
}

.profile_name {
    color: #fff;
    margin: auto;
    margin-right: 0.94em;
}

.profile_avatar_head, .theme_toggle {
    width: 2.7em;
    height: 2.7em;
    border-radius: 50%;
}

.theme_toggle {
    margin-left: 1.9em;
}

.back_wheel {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25%;
    min-height: 100vh;
}

.back_wheel {
    animation: 11s linear 0s normal none infinite running back_wheel;
    -webkit-animation: 11s linear 0s normal none infinite running back_wheel;
}

@keyframes back_wheel {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes back_wheel {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.registration {
    position: relative;
    display: flex;
    min-height: 100vh;
}

.two_half.reg {
    background-color: #F7F7F7;
    background-image: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, #333333 50.53%, rgba(51, 51, 51, 0) 100%);
    background-size: 0.1em 100%;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto 12.5%;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.3);
    border-radius: 30px;
}

.two_half {
    display: flex;
    width: 100%;
}

.two_half>div {
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.two_half>div:first-child {
    padding: 5%;
}

.img_holder {
    display: flex;
}

.img_holder.logo_short {
    width: 54.6%;
}

.img_holder.logo {
    width: 13.1%;
}

.img_holder img {
    width: 100%;
    object-fit: contain;
}

.two_half>div:first-child h1 {
    margin: 1.3em 0 0.7em;
}

.two_half>div:first-child h1, .two_half>div:first-child h1 span {
    text-align: justify;
    font-size: 2.11vw;
}

.services_links {
    display: flex;
    flex-wrap: wrap;
    gap: 0.3em 0.4em;
    padding: 0;
    margin-top: 0;
}

.services_links li {
    text-transform: uppercase;
    font-size: 0.9vw;
    font-weight: 700;
}

.services_links a {
    text-decoration: none;
    background-color: var(--lead);
    padding: 1em;
    margin: 0.1em 0;
    display: block;
    position: relative;
    padding-left: 4vw;
    height: 3.1em;
    transition: .5s;
}

.services_links a:hover {
    scale: 1.1;
    transition: .5s;
}

.services_links a:first-child {
    background-color: #fff;
}

.services_links a:first-child::after {
    border-left-color: #fff;
}

.services_links a:nth-child(2) {
    background-color: var(--orange_lighter);
}

.services_links a:nth-child(2)::after {
    border-left-color: var(--orange_lighter);
}

.services_links a:nth-child(2) li {
    color: #B76605;
}

.services_links a:nth-child(3) {
    background-color: #FBC585;
}

.services_links a:nth-child(3)::after {
    border-left-color: #FBC585;
}

.services_links a:nth-child(3) li {
    color: #7D4503;
}

.services_links a:last-child {
    background-color: var(--orange);
}

.services_links a:last-child::after {
    border-left-color: var(--orange);
}

.services_links a:last-child li {
    color: #fff;
}

.services_links a::before {
    content: "";
    border: 1.61em solid transparent;
    border-left: 1.61em solid;
    position: absolute;
    left: 0em;
    top: 0em;
    border-left-color: #F7F7F7;
}

.services_links a::after {
    content: "";
    border: 1.61em solid transparent;
    border-left: 1.61em solid;
    position: absolute;
    right: -3.09em;
    top: 0em;
    border-left-color: var(--lead);
}

.services_links a:nth-child(odd) {
    z-index: 4;
}

.two_half>div:last-child {
    padding: 5%;
}

.reg_form, .reg_form table {
    width: 100%;
}

.reg_form table {
    border-spacing: 0 0.9em;
}

.reg_form table tr {
    margin-bottom: 1em;
}

.reg_form table th {
    width: 20%;
    text-align: left;
}

.reg_form table td {
    width: 80%;
}

.reg_form>div:last-child {
    display: flex;
    justify-content: space-evenly;
    margin-top: 2.3em;
}

.registration h1 span {
    color: var(--lead);
    font-weight: 600;
    font-size: 36px;
}

/* Side menu */

.sidemenu {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 6%;
    background-color: #F7F7F7;
    border-right: solid 2px #D0CCCC;
    height: 100vh;
}

.sidemenu ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
}

.sidemenu ul li {
    display: flex;
    padding: 1em;
}

.sidemenu ul li a {
    width: 4em;
    height: 4em;
    display: flex;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1em solid transparent;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.sidemenu ul li a:hover {
    background-color: var(--lead);
}

.sidemenu ul li:nth-child(1) a {
    background-image: url(/public/img/optionsbtn.svg);
    background-color: var(--lead);
}

.sidemenu ul li:nth-child(2) a {
    background-image: url(/public/img/partnerbtn.svg);
}

.sidemenu ul li:nth-child(3) a {
    background-image: url(/public/img/profcorpbtn.svg);
}

.sidemenu ul li:nth-child(4) a {
    background-image: url(/public/img/statbtn.svg);
}

.sidemenu ul li:nth-child(5) a {
    background-image: url(/public/img/persbtn.svg);
}

.sidemenu ul li:nth-child(6) a {
    background-image: url(/public/img/homebtn.svg);
}


/* Options set page */

.allsec {
    background-image: url(/public/img/logo_back.png);
    background-position: bottom right;
    background-size: 20%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    min-height: 95vh;
}

.allwrap {
    margin-top: 2em;
    margin-left: 9em;
    margin-right: 11%;
}

#optionset .allwrap {
    margin-left: unset;
}

#adrat .allwrap {
    margin: 0 !important;
}

.nolftrghtmrgn {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.fscorpinfo {
    width: 22%;
    display: flex;
    flex-direction: column;
    height: 16.6em;
    padding: 2% 4%;
}

#corp_logo {
    object-fit: contain;
    max-width: 100%;
    max-height: 100%;
}

#corp_name {
    text-align: center;
    font-weight: 700;
}

.fivestage {
    display: flex;
    position: relative;
    border: 1.5px solid var(--lead);
    border-radius: 30px;
    /*margin-bottom: 2em;*/
    padding: 2em;
    background-color: #F7F7F7;
    width: 100%;
}

.fs {
    width: 78%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fivestage ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    flex-wrap: nowrap;
    width: 100%;
    padding: 0;
    margin: 0;
}

.fivestage ul li {
    background-image: url(/public/img/fivearr.svg);
    background-position: center;
    background-size: 100%;
    background-repeat: no-repeat;
    flex-basis: 30%;
    height: 16.6em;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 1em 0 3em;
    color: #F7F7F7;
    font-weight: 700;
}

.fivestage ul li:not(.fivestage ul li:first-child) {
    margin-left: -2%;
}

.fivestage ul li a {
    color: #F7F7F7;
    font-weight: 700;
}

.slctopti {
    display: flex;
    margin-bottom: 2em;
}

#optionset .slctopti {
    flex-direction: row;
}

.slctopti>div {
    display: flex;
}

.chkdopti {
    background-color: #F7F7F7;
    border-radius: 30px;
    width: 25%;
    padding: 2.42% 0 2%;
    display: flex;
    flex-direction: column;
}

.chkdopti>h3 {
    padding-left: 1.6em;
    margin: 0;
}

.prntlistopti {
    list-style-type: none;
    padding-left: 0;
}

.prntlistopti ul {
    padding-left: 1em;
}

.prntlistopti>li {
    padding: 1.5em 1.5em 1.5em 4em;
    margin-left: 0.7em;
    position: relative;
}

.prdct .prntlistopti>li {
    padding: 1.5em;
}

.prntlistopti li {
    font-size: calc(7px + 10 * (100vw / 1920));
}

.prntlistopti>li:hover {
    background-color: var(--lead);
    color: #FFFFFF;
    cursor: pointer;
    border-top-left-radius: 1.5em;
    border-bottom-left-radius: 1.5em;
}

.prntlistopti>li::before {
    content: "";
    width: 1.4em;
    height: 1.4em;
    display: block;
    position: absolute;
    left: 1em;
}

#optionset .prntlistopti>li:nth-child(1)::before {
    background-image: url(/public/img/1iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

#optionset .prntlistopti>li:nth-child(2)::before {
    background-image: url(/public/img/2iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

#optionset .prntlistopti>li:nth-child(3)::before {
    background-image: url(/public/img/3iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

#optionset .prntlistopti>li:nth-child(4)::before {
    background-image: url(/public/img/4iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

#optionset .prntlistopti>li:nth-child(5)::before {
    background-image: url(/public/img/5iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

#optionset .prntlistopti>li:nth-child(6)::before {
    background-image: url(/public/img/6iconopti.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.chkdopti button {
    align-self: center;
    width: 80%;
}

.listopti, .orderopti {
    border-radius: 30px;
    background-color: #F7F7F7;
    margin-left: 1.7em;
    padding: 1.85em 1.5em 1.05em;
    width: 75%;
    display: flex;
    flex-direction: column;
}

.orderopti {
    width: 100%;
}

.listopti>h3, .orderopti>h3 {
    margin-top: 0.5em;
}

.listopti .nxtbtn, .orderopti .nxtbtn {
    margin-top: 2%;
}

.bdylistopti {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 1.2em;
    justify-content: space-between;
}

.oneoffor {
    width: 48%;
    min-height: 10.3em;
    position: relative;
    padding: 1.2em;
    background-color: #FFFFFF;
    border-radius: 30px;
    margin-bottom: 1.8%;
}

.bdylistopti input[type="checkbox"] {
    position: absolute;
    z-index: 3;
    opacity: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.bdylistopti input[type="checkbox"]+label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    font-weight: 700;
}

.bdylistopti input[type="checkbox"]+label::before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    border: 2px solid var(--lead);
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
    position: absolute;
    right: 0.5em;
    top: 0.5em;
    cursor: pointer;
}

.bdylistopti input[type="checkbox"]:checked+label::before {
    background-color: var(--lead);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='4' fill='%23fff'/%3e%3c/svg%3e");
}

.nxtbtn {
    width: 13.1em;
    position: relative;
    align-self: flex-end;
}

.nxtbtn svg {
    position: absolute;
    right: 1em;
    top: 0.85em;
}

.shwing {
    display: none;
}

.pher.active {
    background-color: #FFFFFF;
    border-top-left-radius: 1.5em;
    border-bottom-left-radius: 1.5em;
}

.shwing.active {
    display: flex;
}

/* Advertising rates & account page */

#adrat>.allwrap {
    display: flex;
    justify-content: flex-start;
    gap: 1em;
}

.adratwrap {
    width: calc(34% - 1em);
    /*padding: 2.5% 2.07% 2.91%;*/
    padding: 1.5em;
    background-color: #F7F7F7;
    border-radius: 1.68em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.adratwrap>div {
    display: flex;
    justify-content: center;
    text-align: center;
    flex-direction: column;
}

.adslctonesl {
    position: relative;
    border: 1px solid var(--lead);
    border-radius: 0.84em;
    background-color: #FFFFFF;
    padding: 0.84em;
    display: flex;
    flex-direction: column;
    margin-bottom: 0.4em;
}

.adslct input[type=checkbox]+label::before {
    content: "";
    width: 4.8em;
    height: 1.9em;
    border-radius: 1.68em;
    border: 1.5px solid var(--lead);
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    right: 1.1em;
    top: 25%;
    background-color: var(--grey);
}

.adslct input[type=checkbox]+label::after {
    content: "";
    width: 1.9em;
    height: 1.9em;
    border-radius: 1.68em;
    border: 1.5px solid var(--lead);
    display: inline-block;
    background-repeat: no-repeat;
    background-position: center right;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    right: 4em;
    top: 25%;
    background-color: #FFFFFF;
    transition: .2s;
}

.adslct input[type="checkbox"]:checked+label::before {
    background-color: var(--lead);
    background-image: none;
}

.adslct input[type="checkbox"]:checked+label::after {
    right: 1.1em;
}

.adscltbtnwrp {
    display: flex;
    justify-content: space-between;
    align-content: center;
    margin-top: 0%;
    flex-direction: column;
    align-items: center;
    margin-bottom: 15%;
}

.thrbtnwrpr {
    display: flex;
    align-items: center;
    gap: 1.64em;
    flex-direction: column;
}

.thrbtnwrpr button {
    width: 40px;
    height: 40px;
    border: none;
    background-color: transparent;
}

.thrbtnwrpr button:nth-child(1) {
    background-image: url(/public/img/thrbtn1.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.thrbtnwrpr button:nth-child(2) {
    background-image: url(/public/img/thrbtn2.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.thrbtnwrpr button:nth-child(3) {
    background-image: url(/public/img/thrbtn3.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.account {
    border-radius: 30px;
    background-color: #F7F7F7;
    /*margin-left: 2.33%;*/
    width: 75%;
    display: flex;
    flex-direction: column;
    /*padding: 2.52% 4.85%;*/
    padding: 1.5em;
}

.avatar {
    width: 19em;
    height: 19em;
    display: flex;
    /*align-items: flex-start;*/
    overflow: hidden;
}

.avatar img {
    width: 100%;
    max-height: 100%;
    object-fit: cover;
    margin: 0.83em 0 3em 0;
    border-radius: 50%;
}

.accinfwrp {
    width: 100%;
    display: flex;
    flex-direction: row;

}

.accinfbdy {
    width: 72%;
    display: flex;
    flex-direction: column;
    margin-left: 3em;
}

.accinfbdy>h2 {
    margin-top: 0;
    color: var(--lead);
}

.accinftbl tr td:nth-child(2)::before {
    content: "";
    display: inline-block;
    width: 0.73em;
    height: 0.73em;
    padding-right: 0.22em;
    background-image: url(/public/img/edtpn.svg);
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
}

.infshw>th {
    display: none;
}

.infshw td::before {
    display: none !important;
}

.ln {
    border-top: 1px solid var(--txt_color);
}

.ln td {
    padding-top: 1em;
}

.pswrd {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 5%;
}

.pswrd button[type="submit"] {
    align-self: flex-end;
}

.pswrdacctbl tr>th {
    width: 28%;
}

.pswrdacctbl tr>td {
    width: 72%;
}

.mh100 {
    min-height: 100vh !important;
}

.blak_color {
    color: #ffffff;
}

.active, .my_btn {
    background-color: #F68906 !important;
}

.pagination li {
    border-radius: 50%;
    width: 2em;
    height: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pagination li.active {
    color: #FFF;
}

.dis-non {
    display: none;
}

body {
    min-height: 100vh;
    min-height: -webkit-fill-available;
}

html {
    height: -webkit-fill-available;
}

main {
    min-height: 100vh;
    height: -webkit-fill-available;
    overflow-x: auto;
    overflow-y: hidden;
    background-image: url(/public/img/logo_back.png);
    background-position: bottom right;
    background-size: 20%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-top: 4.5em;
}

.dropdown-toggle {
    outline: 0;
}

.btn-toggle {
    padding: .25rem .5rem;
    font-weight: 600;
    color: rgba(0, 0, 0, .65);
    background-color: transparent;
}

.btn-toggle:hover,
.btn-toggle:focus {
    color: rgba(0, 0, 0, .85);
    background-color: #d2f4ea;
}

.btn-toggle::before {
    width: 1.25em;
    line-height: 0;
    content: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='rgba%280,0,0,.5%29' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M5 14l6-6-6-6'/%3e%3c/svg%3e");
    transition: transform .35s ease;
    transform-origin: .5em 50%;
}

.btn-toggle[aria-expanded="true"] {
    color: rgba(0, 0, 0, .85);
}

.btn-toggle[aria-expanded="true"]::before {
    transform: rotate(90deg);
}

.btn-toggle-nav a {
    padding: .1875rem .5rem;
    margin-top: .125rem;
    margin-left: 1.25rem;
}

.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
    background-color: #d2f4ea;
}

.scrollarea {
    overflow-y: auto;
}

.max_h {
    height: 250px;
}

.max_w100 {
    max-width: 100% !important;
}

.bg-trinfi {
    --bs-bg-opacity: 1;
    background-color: #F68906 !important;
}

.form-check-input:checked {
    background-color: #F68906 !important;
    border-color: #F68906 !important;
}

.lftmnu {
    position: fixed;
    top: 0;
    left: 0;
    padding-top: 6% !important;
    background-color: #F7F7F7 !important;
    border-right: solid 2px #D0CCCC;
    height: 100vh;
    width: auto !important;
    z-index: 8;
}

.lftmnu ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 0;
    align-content: center;
    gap: 1em;
}

.lftmnu ul li {
    display: flex;
    /*padding: 1em;*/
    justify-content: center;
    width: 100%;
}

.lftmnu ul li a {
    /*width: 4em;
    height: 4em;*/
    display: flex;
    box-sizing: border-box;
    border-radius: 10px !important;
    /*border: 1em solid transparent !important;*/
    background-position: center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    color: var(--txt_color);
    width: 100%;
    display: flex;
    justify-content: center;
}

.lftmnu ul li a:hover {
    background-color: var(--lead);
    color: #FFFFFF;
}

#lftlg {
    width: 4em;
    height: 4em;
}

.lftmnu>a {
    margin-right: unset !important;
    display: flex !important;
    justify-content: center;
    align-content: center;
}

.nav-toggle {
    position: relative;
    padding: 0.7em;
    background: transparent;
    border: 1px solid transparent !important;
    margin: 0.5em 0;
    top: 50%;
    left: 50%;

    /*
     * FOR PRESENTATION ONLY
     * Centers everything, remove for
     * practical purposes.
    */
    -webkit-transform(-50%, -50%);
    transform: translate(-50%, -50%);
}

.nav-toggle:hover {
    background-color: transparent !important;
}

.nav-toggle:focus {
    outline-width: 0;
}

.nav-toggle [class*='bar-'] {
    background: var(--lead);
    display: block;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .2s ease all;
    transition: .2s ease all;

    /*
     * ENLARGED FOR PRESENTATION
     * Keep these values at the same proportion
     * for it to look correct
    */
    border-radius: 0.3em;
    height: 0.3em;
    width: 3em;
    margin-bottom: 0.5em;

    /*
     * Practical values:
     * border-radius: 2px;
     * height: 2px;
     * width: 25px;
     * margin-bottom: 4px;
    */
}

.nav-toggle .bar-bot {
    margin-bottom: 0;
}

.opened .bar-top {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform-origin: 10% 15%;
    transform-origin: 10% 15%;
}

.opened .bar-mid {
    opacity: 0;
}

.opened .bar-bot {
    -webkit-transform: rotate(45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: 10% 95%;
    transform-origin: 10% 95%;
}

.cutlftmnu a {
    color: transparent !important;
}

.cutlftmnu ul li a {
    width: 3em;
    height: 3em;
    display: flex;
    box-sizing: border-box;
    border-radius: 10px;
    border: 1em solid transparent;
    background-position: center;
    background-size: contain !important;
    background-repeat: no-repeat;
    border: 0.4em solid #F7F7F7 !important;
}

.cutlftmnu ul li a.active, .cutlftmnu ul li a:hover {
    border: 0.4em solid var(--lead) !important;
    scale: 1.1;
    transition: .5s;
}

.lftmnu a {
    background-image: unset;
}

.cutlftmnu #main a {
    background-image: url(/public/img/main.svg);
}

.cutlftmnu #main a.active, .cutlftmnu #main a:hover {
    background-image: url(/public/img/mainwht.svg);
}

.cutlftmnu #comp a {
    background-image: url(/public/img/cmpny.svg);
}

.cutlftmnu #comp a.active, .cutlftmnu #comp a:hover {
    background-image: url(/public/img/cmpnywht.svg);
}

.cutlftmnu #prod a {
    background-image: url(/public/img/prdcts.svg);
}

.cutlftmnu #prod a.active, .cutlftmnu #prod a:hover {
    background-image: url(/public/img/prdctswht.svg);
}

.cutlftmnu #tov a {
    background-image: url(/public/img/tovars.svg);
}

.cutlftmnu #tov a.active, .cutlftmnu #tov a:hover {
    background-image: url(/public/img/tovarswht.svg);
}

.cutlftmnu #order a {
    background-image: url(/public/img/order.svg);
}

.cutlftmnu #order a.active, .cutlftmnu #order a:hover {
    background-image: url(/public/img/orderwht.svg);
}

.cutlftmnu #store a {
    background-image: url(/public/img/sklad.svg);
}

.cutlftmnu #store a.active, .cutlftmnu #store a:hover {
    background-image: url(/public/img/skladwht.svg);
}

.cutlftmnu #moduls a {
    background-image: url(/public/img/moduls.svg);
}

.cutlftmnu #moduls a.active, .cutlftmnu #moduls a:hover {
    background-image: url(/public/img/modulswht.svg);
}

.cutlftmnu #user a {
    background-image: url(/public/img/usrs.svg);
}

.cutlftmnu #user a.active, .cutlftmnu #user a:hover {
    background-image: url(/public/img/usrswht.svg);
}

.cutlftmnu #partner a {
    background-image: url(/public/img/prtnr.svg);
}

.cutlftmnu #partner a.active, .cutlftmnu #partner a:is(:hover, :active) {
    background-image: url(/public/img/prtnrwht.svg);
}

.lftmnu #lftlg {
    width: auto;
    height: auto;
}

.accinfwrp+.pswrd button {
    align-self: auto;
}

.accinfwrp+.pswrd {
    flex-direction: row;
    justify-content: flex-end;
    gap: 2em;
}

table {
    moz-border-radius: 10px;
    /* Firefox */
    -webkit-border-radius: 10px;
    /* Safari, Google Chrome */
    -khtml-border-radius: 10px;
    /* KHTML */
    -o-border-radius: 10px;
    /* Opera */
    -ms-border-radius: 10px;
    /* IE8 */
    border-radius: 10px;
    /* CSS3 */
    overflow: hidden;
    background-color: #F7F7F7;
}

#adrat .allwrap~h2, #adrat .allwrap~.usrslst {
    margin-left: 9em;
    margin-right: 11%;
}

#adrat .allwrap~h2 {
    color: var(--lead);
}

thead {
    background-color: var(--lead);
}

thead tr th {
    color: #FFFFFF;
}

th, td {
    text-align: center;
}

.accinftbl th, .accinftbl td {
    text-align: left;
}

#adrat .allwrap~.usrslst * {
    border-bottom-width: 0;
}

tbody tr:nth-child(odd) {
    background-color: #EEEEEE;
}

.lftmnu+#adrat {
    width: 100%;
    margin-left: 9em;
    margin-right: 11%;
    margin-top: 2em;
}

#adrat .prtnrinfwrpr {
    display: flex;
    flex-direction: row;
    gap: 1em;
}

.prtnrtblwrpr {
    width: 64%;
    background-color: #F7F7F7;
    border-radius: 10px;
    padding: 0;
    margin-left: 0.5em;
}

#optionset {
    width: 100%;
}

.listopti .active {
    background-color: unset !important;
}

.pher.active {
    background-color: var(--lead) !important;
    color: #FFFFFF;
}

.optnstpwrpr {
    display: flex;
    flex-direction: row;
    gap: 1em;
    margin-bottom: 2em;
}

.lftmnu+div {
    width: 100%;
    max-width: 100%;
    margin-top: 2em;
    margin-left: 9em;
    margin-right: 11%;
}

.page-item.active {
    background-color: unset !important;
}

.active>.page-link, .page-link.active {
    background-color: var(--lead);
    border-color: var(--lead);
    border-radius: 50% !important;
}

.active>.page-link:hover {
    color: #FFFFFF;
}

.page-link, .page-link:hover {
    color: var(--txt_color);
    border-radius: 50% !important;
    margin-left: 0.8em !important;
    padding-left: 0.7em;
    padding-right: 0.7em;
}

.slctopti {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.slctopti.prdct {
    padding: 1.5em;
    border-radius: 30px;
}

.slctopti.prdct img {
    object-fit: contain;
    max-height: 13em;
    width: 100%;
    object-position: center;
}

.slctopti.prdct .container {
    width: 100%;
    max-width: 100%;
    margin: auto;
    padding: 1.5em 25% !important;
    border-radius: 30px;
    background-color: #F7F7F7;
}

.slctopti.prdct>h1 {
    text-align: center;
}

.slctopti.prdct .container>div {
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.slctopti.prdct form {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.slctopti.prdct form>div>div {
    width: 50%;
}

.slctopti.prdct .container form input[type="checkbox"]+label {
    margin-left: 1.5em;
    position: relative;
}

.slctopti.prdct .container form input[type="checkbox"]+label:before {
    left: 0;
    top: 0.3em;
    margin-left: -1.5em;
    position: absolute;
}

.slctopti.prdct .container button {
    align-self: center;
}

.chkdopti .lead_button {
    margin-top: auto;
    text-align: center;
    margin-left: 1.6em;
    margin-right: 1.6em;
}

.modelfrom {
    background-color: unset;
}

.oneoffor button {
    align-self: flex-start;
}

.usrslst {
    margin-right: 0;
    margin-left: 0;
}

.form-signin form {
    background-color: #F7F7F7;
    padding: 1.5em;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    margin-bottom: 3em;
}

.form-signin form button {
    align-self: center;
    width: auto !important;
}

.form-signin>h2 {
    margin-bottom: 1em !important;
    border-bottom: none !important;
    font-size: calc(19px + 11 * (100vw / 1920));
}

.text-bg-primary {
    background-color: var(--lead) !important;
}

.orderr_menu {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
}

.orderr_menu>a {
    align-self: flex-start;
}

.dop_menu {
    width: 100%;
    padding: 0;
    padding-left: 0.5em;
}

.dop_menu ul {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 0.5em;
    list-style-type: none;
    padding: 0;
    margin: 0;
    justify-content: flex-start;
}

.dop_menu ul li {
    min-width: 11em;
}

.dop_menu ul li a {
    color: var(--txt_color);
    padding: 1em 2em;
    background-color: var(--orange_lighter);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 100%;
    display: block;
    text-align: center;
    padding-bottom: 1em;
}

.dop_menu ul li a:hover, .dop_menu ul li a.active {
    background-color: var(--orange);
    color: #FFFFFF;
}

.usrslst.nolftrghtmrgn table {
    margin-top: 0;
}

/*Dealinfo page*/
.stages button {
    width: 1.68em;
    height: 0.84em;
    background-color: var(--anothegrey);
    border: none;
}

.stages button:first-child {
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.stages button:last-child {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
}

.stages button.active {
    background-color: var(--lead);
}

.lftmnu {
    z-index: 7;
}

.lftmnu ul {
    position: relative;
}

.lftmnu ul li a:after {
    content: '';
    display: block;
    width: 8em;
    position: absolute;
    margin-top: -0.7em;
    right: -9.7em;
    color: var(--txt_color);
    visibility: visible;
    background-color: #FFF;
    border: 1px solid var(--lead);
    height: 2.8em;
    padding: 0.5em;
    padding-right: 0.8em;
    box-sizing: border-box;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    text-align: right;
    z-index: 3;
    visibility: collapse;
}

.lftmnu ul li a:hover:after {
    visibility: visible;
}

#main a:after {
    content: 'Главная';
}

#comp a:after {
    content: 'Компания';
}

#prod a:after {
    content: 'Продукты';
}

#tov a:after {
    content: 'Товары';
}

#order a:after {
    content: 'Заказы';

}

#store a:after {
    content: 'Склад';
}

#moduls a:after {
    content: 'Модули';
}

#user a:after {
    content: 'Пользователи';
}

#partner a:after {
    content: 'Партнеры';
}

tbody>tr {
    vertical-align: middle;
}

.update_form {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    width: 50%;
    background-color: #EEEEEE;
    padding: 2em;
    border-radius: 15px;
}

.update_form select {
    width: 30%;
    padding: 0.5em;
    border-radius: 5px;
    border: 1px solid var(--lead);
    background-color: #FFF;
}

.update_form input {
    width: 100%;
    margin: 0.5em 0;
}

.update_form input:nth-last-child(3) {
    margin-bottom: 1em;
}

.update_form input:nth-last-child(3)~a, .update_form input:nth-last-child(3)~button {
    margin: 0 1em;
    height: 3.1em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fon_form {
    display: flex;
    justify-content: center;
    align-items: center;
}

#addinpt {
    text-align: center;
}

.bdylistopti.shwing.active {
    background-color: unset !important;
}

.chkdorder {
    margin-left: 1.7em;
    padding: 1.85em 1.5em 0em;
    display: flex;
    justify-content: space-between;
    padding-left: 0;
    padding-right: 0;
}

.chkdorder .prntlistopti {
    display: flex;
    margin-bottom: 0;
    width: 100%;
}

.chkdorder+.orderopti {
    padding-top: 0;
    padding-left: 0;
    padding-right: 1em;
    margin-bottom: 5%;
    border-bottom-left-radius: 10px;
    background-color: unset;
}

.chkdorder .prntlistopti li {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 11em;
    padding: 1em 2em;
    border-top-left-radius: 1.5em;
    border-bottom-left-radius: unset;
    border-top-right-radius: 1.5em;
    background-color: var(--orange_light);

}

.chkdorder .prntlistopti li:before {
    display: none;
}

.chkdorder .prntlistopti+button {
    align-self: flex-start;
}

.chkdorder .prntlistopti li:hover {
    background-color: var(--lead);
}

.chkdorder+.orderopti form div:first-child input {
    margin-top: 2em;
}

.order_stat {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.order_stat h2 {
    padding-bottom: 0 !important;
}

.nwordrad {
    display: flex;
}

.modelform {
    flex-grow: 2;
}

.modelform>div {
    display: flex;
    justify-content: space-between;
}

.modelform>div>div:first-child {
    width: 80%;
}

.modelform>div input:not(.modelimg) {
    /* background-color: var(--grey); */
    position: absolute;
}

.modelform>div input::after {
    position: absolute;
    width: 100%;
    height: 20rem;
    background-color: var(--grey);
}

.modelform>div>div>div {
    display: flex;
    justify-content: space-between;
    margin-right: 1em;
}

.modelform>div>div>div.g-4 {
    margin-top: 1rem;
}

.modelform>div>div>div>div {
    width: 50%;
}

.nwordradimghldr {
    width: 36%;
    padding: 0 1em 1em;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

.nwordradimghldr img {
    width: 100%;
    object-fit: contain;
    object-position: top;
    max-height: 83%;
}

#spin {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-top: -25px;
    margin-left: -25px;
    border-radius: 50%;
    background-image: url("/public/img/tdlogo.png");
    background-size: cover;
    animation: spin 2s linear infinite;
}

/* Доп классы */
.pddoor {
    height: 400px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.bdylistopti #order_form {
    width: 100% !important;
    padding: 1em 2.3em;
}

.bdylistopti table tbody tr td:nth-child(3) {
    width: 40%;
}

.torex {
    width: 100%;
    margin-right: calc(var(--bs-gutter-x) * .5);
    margin-left: calc(var(--bs-gutter-x) * .5);
    padding: 0;
}

.torex div:nth-child(2) {
    padding-top: 1em;
    gap: 2%;
}

.torex div:nth-child(2)>div {
    width: 46%;
    background-color: var(--orange_light);
    padding: 2em;
    border-radius: 15px;
    margin-bottom: 2em;
}

.torex .btn {
    margin-left: 0;
}

.bdylistopti>a {
    /* margin-left: 4.2em; */
}

.print_title {
    padding-top: 5%;
}

.print_title h1 {
    font-size: calc(14px + 11 * (100vw / 1920));
    text-align: center;
    color: var(--txt_color);
}

.client_id {
    padding-top: 3em;
    padding-bottom: 1em;
    background-color: #FFF;
}

.client_id h2 {
    color: var(--txt_color);
    font-size: calc(8px + 10 * (100vw / 1920));
}

.print_form {
    display: flex;
    justify-content: space-around;
    gap: 3em;
    align-items: center;
    background-color: #FFF;
    padding-right: 2em;
    padding-bottom: 3%;
}

.znn_table tr {
    background-color: #FFF !important;
}

.znn_table th {
    border: 1px solid;
    padding: 0.5em;
}

.znn_table tr:first-child th {
    font-weight: bold;
}

.client_table tr {
    background-color: #FFF !important;
    display: flex;
}

.client_table tr th {
    text-align: left;
    padding: 0.5em 0.5em 0.5em 0em;
    font-weight: bold;
}

.client_table tr th:first-child {
    width: 10%;
}

.itgsum tr {
    background-color: #FFF !important;
    display: flex;
    border: 1px solid;
    border-top: none;
    border-right: none;
}

.itgsum th {
    padding: 1em;
}

.img_cont {
    width: 40%;
    display: flex;
}

.img_cont img {
    width: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}

.configurator .form-select {
    width: 33%;
}

.configurator .form-select~button {
    margin-left: 0;
}

button[type="submit"], .col.torex .btn {
    width: auto !important;
    margin: auto;
}

.col.torex .btn {
    display: table;
}

td {
    /* word-break: break-all; */
    position: relative;
}

.accinftbl tr td:nth-child(2)::before {
    right: 1em;
    position: absolute;
    top: 1.3em;
}

.lfttxt {
    text-align: left;
}

.tdprc {
    min-width: 6em;
}

.table> :not(caption)>*>* {
    padding: 1rem .5rem;
    /* border-color: var(--lead); */
}

table:not(.accinftbl) tr td {
    border-left: 1px solid #A3A3A3 !important;
}

tbody {
    border-left: 1px solid #A3A3A3;
    border-right: 1px solid #A3A3A3;
}

.accinftbl tbody {
    border-left: none !important;
    border-right: none !important;
}

.frmaddnwstr input {
    margin-bottom: 1.5rem;
}

.frmaddnwstr>button, .frmaddnwstr>a {
    margin-left: 0;
}

.wdth30pr {
    width: 30%;
}

.wdth50pr {
    width: 50%;
}

.wdth100pr {
    width: 100%;
}

.addststbtn {
    display: inline-block !important;
    left: 50%;
    transform: translate(-50%);
    position: relative;
}

.prdspctpfrm>div {
    margin-bottom: 1rem;
}

.prdspctpfrm button, .prdspctpfrm a {
    margin-left: 0;
}

.avatar {
    flex-shrink: 0;
}

.avatar img {
    margin: unset;
}

.prntlistopti>li {
    cursor: pointer;
}

.pher.active {
    border-bottom-left-radius: unset;
    border-top-right-radius: 1.5em;
}

.wrpwrd {
    word-wrap: break-word;
    word-break: break-word;
}

.crplgo {
    display: flex;
    width: 100%;
}